GET /v1/news/{query}
Summary: News
Operation ID: News
Auth: unknown
Operation ID: News
Auth: unknown
Description
Perform Google News Search Parameters ---------- query : the string query to perform search for Google news. A simple query for `president` will be `q=president`. An example of multiple keyword would be `q=news+about+presdient+trump`. News can also be filtered by country and language. For `US` news and in English the query will be `q=trump&ceid=US:en` for news in Great Britian the query will be `q=trump&ceid=GB:en` Returns ------- json: {"feed": { "title" : "trump" ...} , "entites": [ {"title" : "Trump doubles down on divisive messaging in speech to honor Independence Day - CNN", "links": []} ...]}
Parameters (1)
query
(string, path, required)
No probe data for this endpoint yet.